<?xml version="1.0" ?>
<pyMks>
	<gaInputID>Ni3E1T_1440167610.850.052281</gaInputID>
	<volumeFraction>
		<value>0.0</value>
	</volumeFraction>
	<averageRadius>
		<value>0.0</value>
		<unit>meter</unit>
	</averageRadius>
	<youngsModulus>
		<value>0.0</value>
		<unit>MPa</unit>
	</youngsModulus>
</pyMks>

